Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug postgresql-11 RC bug needs fixing: #924937: libpq5: OpenSSL license contamination of GPL reverse-dependencies hide
security issue libpgjava Open security issue: CVE-2018-10936 for jessie (medium** urgency) hide
testing migration pg-checksums Migration: Has been trying to migrate for 16 days hide
vcs postgresql-rum New version: ready for upload hide
vcs pgbackrest New version: ready for upload hide
new upstream libtap-parser-sourcehandler-pgtap-perl New upstream version available: 3.35 (already in experimental, but not in unstable) hide
uscan error pgxnclient debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://pypi.debian.net/pgxnclient/ failed: 500 Can't connect to pypi.debian.net:443 hide
new upstream pgpool2 New version available: 4.0.3 hide
uscan error python-pgq debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/python-pgq/releases .*/v(.*).tar.gz hide
uscan error pgq debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq/releases .*/v(.*).tar.gz hide
uscan error barman-cli debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://pypi.debian.net/barman-cli/ failed: 500 Can't connect to pypi.debian.net:443 hide
new upstream pg-checksums New version available: 0.9 hide
new upstream postgresql-rum New version available: 1.3.3 hide
new upstream pgtap New upstream version available: 1.0.0 (already in experimental, but not in unstable) hide
uscan error pgqd debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq/releases .*/v(.*).tar.gz hide
new upstream pgbackrest New version available: 2.11 hide
new upstream pspg New version available: 1.6.4 hide
new upstream check-pgactivity New version available: 2.4/check.pgactivity-2.4 hide
new upstream pldebugger New version available: 10.0-BETA1 hide
uscan error londiste debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/londiste/releases .*/v(.*).tar.gz hide
new upstream pgmodeler New version available: 0.9.2~alpha1 hide
uscan error pgq-node debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq-node/releases .*/v(.*).tar.gz hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
apgdiff 2.4-3   2.5.0~alpha.2-75-gcaaaed9-4     2.5.0~alpha.2-75-gcaaaed9-4   2.5.0~alpha.2    
barman-cli   1.2-1   1.3-1     1.3-1   error    
bgw-replstatus   1.0.3     1.0.3      
bucardo 5.1.2-1   5.4.1-1   5.5.0-1     5.5.0-1   5.5.0    
check-pgactivity   2.4-1     2.4-1   2.4/check.pgactivity-2.4    
check-postgres 2.21.0-3   2.22.0-2+deb9u1   2.24.0-3     2.24.0-4   2.24.0    
cstore-fdw   1.6.2-1     1.6.2-1   1.6.2    
ip4r 2.0.2-3   2.1.1-1   2.4-1     2.4-1   2.4    
jsquery   1.1.1-1     1.1.1-1   1.1.1    
libdbd-pg-perl 3.4.2-1   3.5.3-1   3.7.4-3     3.7.4-3   3.7.4    
libpg-perl 1:2.1.1-5   1:2.1.1-7     1:2.1.1-7      
libpgjava 9.2-1002-1   9.4.1212-1   42.2.5-2     42.2.5-2   42.2.5    
libpqtypes 1.5.1-2   1.5.1-5     1.5.1-5   1.5.1    
libtap-parser-sourcehandler-pgtap-perl 3.29-1   3.32-1   3.34-2   3.35-1   3.35    
londiste   3.3.0-2     3.3.0-2   error    
mimeo   1.4.4-1   1.5.1-4     1.5.1-4   1.5.1    
ora2pg   17.6-1   20.0-1     20.0-1   20.0    
orafce 3.0.7-4   3.3.1-3   3.7.2-2     3.7.2-2   3.7.2    
patroni   1.5.5-1     1.5.5-2   1.5.5    
pg-checksums   0.8-1   0.8-2     0.8-3   0.9    
pg-cron   1.1.3-2     1.1.3-2   1.1.3    
pg-dirtyread   2.0-3     2.0-3   2.0    
pg-partman   2.6.3-1   4.0.0-1     4.0.0-1   4.0.0    
pg-rational   0.0.1-1     0.0.1-1   0.0.1    
pg-repack   1.3.4-3   1.4.4-2     1.4.4-2   1.4.4    
pg-similarity   1.0-2     1.0-2   1.0    
pg-snakeoil   1.1-1     1.1-1   1.1    
pgadmin3 1.20.0~beta2-1   1.22.2-1   1.22.2-5     1.22.2-6   1.22.2    
pgagent 3.4.0-3   3.4.1-4   4.0.0-5     4.0.0-5   4.0.0    
pgaudit   1.3.0-2     1.3.0-3   1.3.0    
pgbackrest   1.12-1   2.10-1     2.11-1   2.11    
pgbadger 3.3-2   9.0-1   10.3-2     10.3-2   10.3    
pgbouncer 1.5.4-6+deb8u1   1.7.2-2   1.9.0-2     1.9.0-2   1.9.0    
pgextwlist 1.3-3   1.5-1   1.8-2     1.8-2   1.8    
pgfincore 1.1.2-3   1.2-2   1.2.1-2     1.2.1-2   1.2.1    
pgformatter   3.3-1     3.3-1   3.3    
pglogical   2.2.1-4     2.2.1-4   2.2.1    
pgmemcache 2.2.0-1   2.3.0-3   2.3.0-6     2.3.0-6   2.3.0    
pgmodeler   0.9.1-2     0.9.1-3   0.9.2~alpha1    
pgpool2 3.3.4-1   3.6.1-1   4.0.2-1     4.0.2-1   4.0.3    
pgq   3.2.6-8     3.2.6-8   error    
pgq-node   3.2.5-3     3.2.5-3   error    
pgqd   3.3-2     3.3-2   error    
pgsphere   1.1.1+2018.10.13-1     1.1.1+2018.10.13-1   1.1.1    
pgsql-asn1oid 0.0.20100818-3.1   0.0.20100818-3.5   1.2-2     1.2-2   1.2    
pgstat   1.0.1-1     1.0.1-2   1.0.1    
pgtap   0.97.0-2   0.99.0-2   1.0.0-1   1.0.0    
pgtop 3.7.0-2   3.7.0-18-gbbf1f12-3     3.7.0-18-gbbf1f12-3   3.7.0    
pgxnclient 1.2.1-3   1.2.1-6     1.2.1-6   error    
phppgadmin 5.1-1.1   5.1+ds-2   5.1+ds-4     5.1+ds-4   5.1    
pldebugger   1:1.0-10-g2a298eb-1     1:1.0-10-g2a298eb-1   10.0-BETA1    
plr 1:8.3.0.15-4   1:8.3.0.17-1   1:8.3.0.18-2     1:8.3.0.18-2   8.3.0.18    
postgresql-11   11.2-2     11.2-2   11.2    
postgresql-common 165+deb8u3
sec: 165+deb8u3  
181+deb9u2
sec: 181+deb9u1  
200     201      
postgresql-debversion 1.0.7-4   1.0.8-2   1.1.1-2     1.1.1-2   1.1.1    
postgresql-filedump 9.3.0-2   9.6.0-2   11.0-1     11.0-1   11.0    
postgresql-hll   2.7-2.1   2.12-3     2.12-3   2.12    
postgresql-multicorn 1.0.4-1   1.3.3-1   1.3.4-4     1.3.4-4   1.3.4    
postgresql-mysql-fdw   2.2.0-2   2.5.1-1     2.5.1-1   2.5.1    
postgresql-pgmp 1.0.1-6   1.0.2-3   1.0.2-6     1.0.2-6   1.0.2    
postgresql-pllua 1:1.0-5   1:1.0-9   1:2.0.1-1     1:2.0.1-1   2.0.1    
postgresql-plproxy 2.5-5   2.7-1   2.8-3     2.8-3   2.8    
postgresql-plsh 1.20140221-2   1.20140221-5   1.20171014-3     1.20171014-3   1.20171014    
postgresql-prioritize 1.0.4-1.1   1.0.4-1.3   1.0.4-5     1.0.4-5      
postgresql-q3c   1.6.0-1     1.6.0-1   1.6.0    
postgresql-rum   1.3.2-4     1.3.2-5   1.3.3    
powa-archivist   3.1.0-1   3.2.0-1     3.2.0-1   3.2.0    
prefix 1.2.3-3   1.2.5-1   1.2.8-3     1.2.8-3   1.2.8    
preprepare 0.7-2   0.8-1   0.9-2     0.9-2   0.9    
prometheus-sql-exporter   0.2.0.ds-6     0.2.0.ds-6   0.2.0    
pspg   1.6.3-1     1.6.3-1   1.6.4    
psqlodbc 1:09.03.0300-1   1:09.05.0400-2   1:11.00.0000-1     1:11.00.0000-1   11.00.0000    
python-pgq   3.3.0-2     3.3.0-2   error    
python-skytools   3.3-3     3.3-3   3.3    
slony1-2 2.2.3-1   2.2.5-2   2.2.7-2     2.2.7-2   2.2.7    
toastinfo   1.1-3     1.1-3   1.1    
wal2json   1.0-5     1.0-5   1.0    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
apgdiff 0 bugs graph       2 3 2 2 buster/i386:FTBFS   pass          
barman-cli 0 bugs graph       1 2 3              
bgw-replstatus 0 bugs graph       1 3   pass          
bucardo 0 bugs graph       1 9 3 2              
check-pgactivity 0 bugs graph       4 1 2              
check-postgres 0 bugs graph       1 3 2 2 2 buster/amd64:FTBFS buster/armhf:FTBFS   pass          
cstore-fdw 0 bugs graph       1 1 3 2   pass          
ip4r 0 bugs graph       3 3 2 2   pass          
jsquery 0 bugs graph       4 2 2   pass          
libdbd-pg-perl 0 bugs graph       1 1   pass          
libpg-perl 1 bugs graph 4 3 2   pass          
libpgjava 0 bugs graph       buster/i386:FTBR   pass   1 1    
libpqtypes 0 bugs graph         pass          
libtap-parser-sourcehandler-pgtap-perl 0 bugs graph       1 1 3   pass          
londiste 0 bugs graph         neutral          
mimeo 0 bugs graph       4 3 3   pass          
ora2pg 0 bugs graph       1 13 3 2 2   pass          
orafce 0 bugs graph         pass          
patroni 1 bugs graph 5 7 8 4   pass          
pg-checksums 0 bugs graph       6 3 2   pass          
pg-cron 0 bugs graph         pass          
pg-dirtyread 0 bugs graph       1 3 2   pass          
pg-partman 0 bugs graph       5 3 2   pass          
pg-rational 0 bugs graph       1 1 2 2 2   pass          
pg-repack 0 bugs graph         pass          
pg-similarity 0 bugs graph       6 2 2   pass          
pg-snakeoil 0 bugs graph         pass          
pgadmin3 1 bugs graph 1 9 3 4 2 buster/arm64:FTBR              
pgagent 0 bugs graph       7 2 3   pass          
pgaudit 0 bugs graph       5 3 2   pass          
pgbackrest 0 bugs graph       stretch2Xbuster-rcmd pass          
pgbadger 0 bugs graph       buster/armhf:FTBFS stretch2Xbuster-rcmd pass          
pgbouncer 1 bugs graph   pass          
pgextwlist 0 bugs graph         pass          
pgfincore 0 bugs graph       6 5 4   pass          
pgformatter 0 bugs graph       1 3 1 2 2              
pglogical 0 bugs graph         pass          
pgmemcache 0 bugs graph       2 3 2   pass          
pgmodeler 1 bugs graph 1 1              
pgpool2 1 bugs graph 18 40 6 21 2   pass          
pgq 0 bugs graph       3 3 10   pass          
pgq-node 0 bugs graph         pass          
pgqd 0 bugs graph                    
pgsphere 0 bugs graph       2 2 2   pass         fail
pgsql-asn1oid 0 bugs graph       2 4 2   pass          
pgstat 0 bugs graph       3 3 2              
pgtap 0 bugs graph       3 3 2   pass          
pgtop 0 bugs graph       6 5 3              
pgxnclient 0 bugs graph       4 1 3 2   pass          
phppgadmin 3 bugs graph       1 1 1  
pldebugger 0 bugs graph       3 3 3   pass          
plr 0 bugs graph       8 4 2 1   pass          
postgresql-11 2 bugs graph 1 19 2 3 33   pass          
postgresql-common 22 bugs graph 1 7 9 1 23 wheezy-security stretch2Xbuster-rcmd pass          
postgresql-debversion 1 bugs graph 1 4 2   pass          
postgresql-filedump 0 bugs graph       5 4 2   pass          
postgresql-hll 0 bugs graph         pass          
postgresql-multicorn 0 bugs graph       7 4 2 2   pass          
postgresql-mysql-fdw 0 bugs graph       3 3 2 2   pass          
postgresql-pgmp 0 bugs graph       7 4 2   pass          
postgresql-pllua 0 bugs graph       1 3 2 2   pass          
postgresql-plproxy 0 bugs graph         pass          
postgresql-plsh 0 bugs graph       lenny2squeeze pass         fail
postgresql-prioritize 0 bugs graph         pass          
postgresql-q3c 0 bugs graph       1 2   pass          
postgresql-rum 0 bugs graph       2 2 2 2   pass          
powa-archivist 0 bugs graph       1 1 3 2 2   pass          
prefix 0 bugs graph         pass          
preprepare 0 bugs graph       3 6 2   pass          
prometheus-sql-exporter 0 bugs graph       1 3 2 3 2 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR   pass          
pspg 0 bugs graph       3 1 3 2              
psqlodbc 0 bugs graph       36 3 5   pass          
python-pgq 0 bugs graph       1 2 2 2   neutral          
python-skytools 0 bugs graph         neutral          
slony1-2 2 bugs graph 1 15 8 5 36   pass          
toastinfo 0 bugs graph         pass          
wal2json 0 bugs graph         pass          

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
pg-checksums LP     0.3-1  0.8-1  0.8-2 
pgadmin3 LP 42 1 1.22.2-4  1.22.2-5 
pgaudit LP 1   1.2.0-1    1.3.0-2 
pgbadger LP 1   9.2-1  10.3-2 
pgbouncer LP 4   1.9.0-1  1.9.0-2 
pgfincore LP 1 1 1.2.1-1  1.2.1-2 
pgmodeler LP 1   0.9.1-1  0.9.1-2 
pgpool2 LP 8 1 3.7.3-1ubuntu1  4.0.2-1 
pgsphere LP     1.1.1+2017.08.30-2  1.1.1+2018.10.13-1build1  1.1.1+2018.10.13-1 
phppgadmin LP 3   5.1+ds-3  5.1+ds-4 
postgresql-11 LP       11.2-1  11.2-2 
postgresql-common LP 35 2 193  199  200 
pspg LP     1.3.0-1  1.6.3-1build1  1.6.3-1 
slony1-2 LP 2   2.2.6-1  2.2.7-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.07 seconds.